<!DOCTYPE html>
{% load staticfiles %}
{% load static %}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 10">
    <meta name="author" content="{{author}}">

    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css" rel="stylesheet">
    <style>
        .rata-tengah {
            text-align: center;
            margin: 20px;
        }

        .judul {
            text-transform: uppercase;
            margin-bottom: 50px;
            margin-top: 50px;
        }
    </style>
    <title>
        {% block title %} Lab 10 By Naima Moertadho {% endblock %}
    </title>
</head>
<body>
<header>
    {% block header %}

    {% endblock %}
</header>
<content>
    <div class="container">
        {% for message in messages %}
        <div class="alert {{ message.tags }} alert-dismissible" role="alert" id="django-messages">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close" style="margin-right: 15px;">
                <span aria-hidden="true">&times;</span>
            </button>
            {{ message }}
        </div>
        {% endfor %}

        {% block content %}
        <!-- Your Content Here -->
        {% endblock %}
    </div>
</content>
<footer>
    <hr>
    {% block footer %}
    <!-- Your Footer Here -->
    {% include "lab_10/partials/footer.html" %}
    {% endblock %}
</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
<script type="application/javascript"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
{% block javascript %}
<!-- Jquery n Bootstrap Script -->
{% endblock %}

</body>
</html>
